/*
 * Copyright 2014
 * Developed By Contact Point IT Services
 */

.not-phone {
    display: none !important;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 20px;
}

h3 {

    font-size: 16px;

}


h4 {

    font-size: 15px;

}


#content p, #content li , #content table {

    font-size: 13px;

}


.wrapper {
    width: 320px;
	margin:0 auto;
}


header {
	position: relative;
}


header .wrapper{
	position: relative;
}




/* top_bar */
#top_bar {
	text-align: center;
}
#cart {
	margin: 0px;
	padding: 6px 2px;
}
#cart ul li {
	padding: 4px 12px;
}
#cart li.items {
	color: #405ca5;
}
#cart li.view_cart {
	border-left: 1px #405ca5 solid;
	border-right: 1px #405ca5 solid;
}
#search_bar {
	display: inline-block;
	vertical-align: top;
}
#search_bar input.text{
	width: 260px;
	height: 20px;
	padding: 3px;
	margin: 5px 0px;
}

#search_button {
	margin: 2px 0px 7px 4px;
}

#logo {
	margin: 9px 9px 4px 8px;
}




/*
 * Navigation
 */
 
#top_nav {
	width: 320px;
	left: 0;
	top: 158px;	
	background-color: #405ca5;
	display: none;
	padding-bottom: 5px;
}
#top_nav .item{
    font-size: 13px;
	border-top: 1px solid #fff;
}

#top_nav .item a{
	padding: 4px 0px 4px 0px;
	color: #fff;
	text-align: center;
}

#top_nav .column{
	border-left:0;
	display:block;
}


 #mobile-nav-btn {
	background: url("../images/QLA_mobile_menu_button.jpg") no-repeat;
	position: absolute;
	width: 37px;
	height: 25px;
	top: 106px;
	z-index: 99;
	right: 12px;
}

#mobile-resource_button-btn{
	background: url("../images/QLA_bluebar_arrow_down.png") no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	height: 38px;
	width: 86px;
	z-index: 9;
	background-position: 50% 85%;
}
#mobile-resource_button-btn.active{
	background: url("../images/QLA_bluebar_arrow_up.png") no-repeat;
	background-position: 50% 85%;
}


#menu_bar {
	height: 38px;
}

#menu_bar .wrapper{
	position: relative;
}

#menu_bar a {
    font-size: 13px;
}
#resource_nav {
	left: 0;
	top: 38px;
	width: 320px;
	z-index: 9;
	position: absolute;
	display: none;
	padding-bottom: 5px;
}

#resource_nav a {
	padding: 4px 12px 4px 12px;
	text-align: center;
}

#resource_nav .item {
	display: block;
	border-top: 1px solid #fff;
}
#resource_button {
    font-size: 14px;
	height: 38px;
	width: 70%;
	position: relative;
}

#resource_button a {
	padding: 9px 0px 10px 0px;
	width: 86px;
}
#social_icon_bar {
	height: 38px;
}
.social_icon {
	height:38px;
	width:38px;
	margin-left: 8px;
}


/*
 * Body Component
 */
 
 
#left_body {
	display: none;
}

#right_body {
	width: 320px;
	margin-top: 5px;
	text-align: center;
}



#static_slider {
	height: 160px;
	background-image: url(../images/QLA_image_banner.jpg);
	position: relative;
	background-position: center;
	background-position: 50% 0%;
}

#static_slider_description {
	position: absolute;
	bottom: 0px;
	width: 320px;
	left: 0;
	background-image: url(../images/QLA_dynamicelement_black_textbg_tile.png);
	text-align: left;
}

#static_slider_description h2{
	font-size: 25px;
	margin: 12px 0px 0px 15px;
}
#static_slider_description p{
	font-size: 14px;
	margin: 0px 0px 15px 15px;
}




#persona_side_bar2 .passionate_educator,
#persona_side_bar2 .innovative_school_leader,
#persona_side_bar2 .school_system_leader,
#persona_side_bar2 .supportive_parent,
#persona_side_bar2 .business_leader {
	width: 58px;
	height: 59px;
	margin: 8px auto 0px;
	display: block;
}

#persona_side_bar2 .passionate_educator {
	background-image: url(../images/QLA_featuresicon_passionate_educator.jpg);
	background-position: 0% 0%;
}
#persona_side_bar2 .innovative_school_leader {
	background-image: url(../images/QLA_featuresicon_innovative_school_leader.jpg);
	background-position: 0% 0%;
}
#persona_side_bar2 .school_system_leader {
	background-image: url(../images/QLA_featuresicon_school_system_leader.jpg);
	background-position: 0% 0%;
}
#persona_side_bar2 .supportive_parent {
	background-image: url(../images/QLA_featuresicon_supportive_parent.jpg);
	background-position: 0% 0%;
}
#persona_side_bar2 .business_leader {
	background-image: url(../images/QLA_featuresicon_business_leader.jpg);
	background-position: 0% 0%;
}

.persona_side_bar_description {
	background-image: none;
	display:none;
}

#persona_side_bar2 .row{
	display: inline-block;
	width: 104px;
}









#middle_section {
	text-align: left;
}
#latest_news {
	padding: 15px;
	margin: 8px 0px 5px;
}

#reveice_updates{
	margin: 0px 0px 8px 0px;
	right: 0px;
	height: 194px;
	top: 0;
	position: static;
}

#latest_news h2{
	margin-bottom: 5px;
}
#latest_news h3{
	margin-bottom: 15px;
}
#latest_news h4{
}
#latest_news p{
	line-height: 19px;
}

#reveice_updates h3{
	margin: 0;
	padding: 4px 12px 0px 14px;
	font-size: 14px;
}

#reveice_updates h2{
	margin: 0;
	padding: 0px 12px 0px 12px;
	font-size: 18px;
}

#reveice_updates_form {
	padding: 6px 100px 11px 6px;
}

#reveice_updates_form .input_label{
	font-size: 14px;
}

#reveice_updates_form input{
	height: 35px;
	width: 140px;
	margin: 5px 0px 9px 9px;
	padding: 0 5px;
}

#reveice_updates_form .SIGN_UP_text{
	font-size: 14px;
	margin-top: 4px;
	margin-right: 10px;	
}



.cta {
	width: 160px;
	margin-top: 3px;
	margin-left: 0px;
}

.cta h3{
	font-size: 11px;
}

.cta .logo {
	width: 101px;
	height: 87px;
	margin: 0 auto;
}








#upcoming_seminars .logo{
	background-image: url(../images/QLA_CTA_upcoming_seminars_mob.jpg);
}
#search_resources .logo{
	background-image: url(../images/QLA_CTA_search_resources_mob.jpg);
}
#self_assessment .logo{
	background-image: url(../images/QLA_CTA_self_assessment_mob.jpg);
}
#receive_updates .logo{
	background-image: url(../images/QLA_CTA_receive_updates_mob.jpg);
}
#contact_us .logo{
	background-image: url(../images/QLA_CTA_contact_us_mob.jpg);
}





#welcome_paragraph {
	padding: 12px;
	margin: 16px 3px 10px 3px;
	padding-bottom: 20px;
	text-align: left;
}
#welcome_paragraph h1{
	margin: 0 0 10px 0px;
}
#welcome_paragraph p{
	line-height: 19px;
	margin: 0 0 5px 0;
}






/*
 * Footer Component
 */
footer {
	padding-top:20px;
	padding-bottom: 10px;
	width: 320px;
	margin: 0 auto;
}


footer a {
    font-size: 9px;
	padding: 0 11px;
	margin-bottom: 10px;
	display: inline-block;
}

footer .new_zealand,
footer .contact_point {
    border-left:0;
}









/* Inner List Page */

#content.inner_list {
}
#content.inner_list p{
	margin: 6px;
	font-size: 12px;
}
#content.inner_list h2{
	margin: 0 6px;
	font-size: 14px;
	color: #405ca5;
	border-bottom: 1px solid #405ca5;
	display: inline-block;	
}
.list_row {
	margin: 5px;
	border-bottom: 1px solid #afafaf;
	padding-top: 10px;
	padding-bottom: 5px;
}
.list_row .left_part {
	display: inline-block;
	width: 115px;
}
.list_row .left_part img{
	width: 117px;
	border: 2px solid #405ca5;
	margin: 0 auto;
	display: block;
}

.list_row  .middle_part {
	display: inline-block;
	vertical-align: top;
	width: 182px;
	margin-left: 5px;
}
.list_row  .right_part {
	display: inline-block;
	vertical-align: top;
	width: 310px;
	text-align: right;
}
.list_row  .right_part .price {
	float: right;
	vertical-align: top;
	font-size: 18px;
	color: #405ca5;
	font-weight: bold;
	margin: 0px;	
	width: 100%;
	height: 24px;	
}
.list_row  .right_part .icons {
	float: right;
	width: 100%;
}
.list_row  .right_part .button{
	width: 100%;
}
.list_row  .right_part .button a,
.list_row  .right_part .button a:link,
.list_row  .right_part .button a:visited,
.list_row  .right_part .button a:active,
.list_row  .right_part .button a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display:block;
	background-color: #27aae1;
	font-size: 16px;
	font-weight: bold;
	float: right;
	padding-top: 4px;
	text-align: center;
	margin-bottom: 5px;	
}

#content .gst_text{
	margin: 10px;
	font-size: 12px;
	color: #575757;	
}
#content.inner_detail .gst_text{
	margin-left: 0px;
}





/* Inner Detail Page */

#content.inner_detail {
	margin:15px 5px 5px 5px;
}

.inner_detail .left_part {
	margin: 10px auto;
	width: 170px;
	
}
.inner_detail .left_part img{
	width: 170px;
	border: 2px solid #405ca5;
	margin: 0 auto;
	display: block;
}
.inner_detail .right_part {
	display: inline-block;
	vertical-align: top;
	width: 310px;
	text-align: left;
	margin-left: 5px;
	margin-bottom: 10px;
}
.inner_detail .right_part .title{
	font-size: 20px;
	font-weight: bold;
	color: #405ca5;
	margin-bottom: 0px;
	margin-top: 5px;
}
.inner_detail .right_part .price{
	font-size: 38px;
	font-weight: bold;
	color: #405ca5;
}
.inner_detail .right_part .separator{
	border-bottom: 1px solid #AFAFAF;
	margin: 7px 0;
}
.inner_detail .right_part .icons{
	margin-bottom: 10px;
}
#content.inner_detail .right_part .description p{
	margin-left: 0px;
	font-size: 13px;
}

.inner_detail .right_part .quantity{
	margin: 10px 0 10px;
	font-size: 16px;
	color: #405ca5;
	font-weight: bold;
}
.inner_detail .right_part .quantity input{
	width: 55px;
	padding: 5px;
	margin-left: 50px;
	border: 1px solid #405ca5;
}

.inner_detail  .right_part .add_to_cart_button a,
.inner_detail  .right_part .add_to_cart_button a:link,
.inner_detail  .right_part .add_to_cart_button a:visited,
.inner_detail  .right_part .add_to_cart_button a:active,
.inner_detail  .right_part .add_to_cart_button a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display: block;
	background-color: #27aae1;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;

}

.inner_detail  .right_part .tell_a_friend a,
.inner_detail  .right_part .tell_a_friend a:link,
.inner_detail  .right_part .tell_a_friend a:visited,
.inner_detail  .right_part .tell_a_friend a:active,
.inner_detail  .right_part .tell_a_friend a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display: block;
	background-color: #455fa1;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;

}
.inner_detail  .right_part .tell_a_friend,
.inner_detail  .right_part .facebook ,
.inner_detail  .right_part .linkedin ,
.inner_detail  .right_part .tweeter ,
.inner_detail  .right_part .googleplus {
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
	margin-right: 5px;
}

.inner_detail  .right_part .tell_a_friend,
.inner_detail  .right_part .facebook{
	margin-top: 28px;
}



/* Cross Ref product block */
.other-item-content{
  width: 180px;
  margin-left: 10px;
}
#content .other-item-content p{
  margin-left: 0px;
}


